.ProductItem {
  border: 1px solid #ccc;
  border-radius: 5px;
  background: #ccc;
}

.ProductItemImg {
  background-color: #fff;
  text-align: center;
}

.ProductItem img {
  width: 200px;
  height: 200px;
}

.Content {
  padding: 10px;
}

.ProductItemName {
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
  margin-bottom: 15px;
}

.ProductItemColor {
  margin-top: 5px;
}

.Blue {
  color: blue;
  font-weight: 700;
}

.Red {
  color: red;
  font-weight: 700;
}

.Black {
  color: black;
  font-weight: 700;
}

.StarContainer {
  display: inline-block;
}

.Star {
  margin-top: 5px;
  display: inline-block;
}

.ProductItemCode {
  margin-top: 5px;
}

.ProductItemBottom {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.ProductItemPrice {
  font-weight: 700;
}

.Button {
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  border: none;
  outline: none;
  border-radius: 5px;
  padding: 10px 5px;
  text-transform: uppercase;
  cursor: pointer;
  font-size: 12px;
  font-weight: 700;
}
